{
    "name": "ciext/skeleton",
    "version":"1.0.1",
    "authors": [
        {
            "name": "Igor Ratsun",
            "email": "i.ratsun@gmail.com"
        }
    ],
    "require": {
        "php":">=5.3.0"

    }
}